//------------------------------------------------------------------------------
// <auto-generated />
//
// This file was automatically generated by SWIG (http://www.swig.org).
// Version 3.0.12
//
// Do not make changes to this file unless you know what you are doing--modify
// the SWIG interface file instead.
//------------------------------------------------------------------------------

namespace OpenMMNET {

public class OpenMMSwig {
  public static double NmPerAngstrom {
    get {
      double ret = OpenMMSwigPINVOKE.NmPerAngstrom_get();
      return ret;
    } 
  }

  public static double AngstromsPerNm {
    get {
      double ret = OpenMMSwigPINVOKE.AngstromsPerNm_get();
      return ret;
    } 
  }

  public static double PsPerFs {
    get {
      double ret = OpenMMSwigPINVOKE.PsPerFs_get();
      return ret;
    } 
  }

  public static double FsPerPs {
    get {
      double ret = OpenMMSwigPINVOKE.FsPerPs_get();
      return ret;
    } 
  }

  public static double KJPerKcal {
    get {
      double ret = OpenMMSwigPINVOKE.KJPerKcal_get();
      return ret;
    } 
  }

  public static double KcalPerKJ {
    get {
      double ret = OpenMMSwigPINVOKE.KcalPerKJ_get();
      return ret;
    } 
  }

  public static double RadiansPerDegree {
    get {
      double ret = OpenMMSwigPINVOKE.RadiansPerDegree_get();
      return ret;
    } 
  }

  public static double DegreesPerRadian {
    get {
      double ret = OpenMMSwigPINVOKE.DegreesPerRadian_get();
      return ret;
    } 
  }

  public static double SigmaPerVdwRadius {
    get {
      double ret = OpenMMSwigPINVOKE.SigmaPerVdwRadius_get();
      return ret;
    } 
  }

  public static double VdwRadiusPerSigma {
    get {
      double ret = OpenMMSwigPINVOKE.VdwRadiusPerSigma_get();
      return ret;
    } 
  }

}

}
